SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000486SiT!dashboardpublic2009-02-11 18:082009-08-16 14:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000486: Dashboard uses dojo
DescriptionDashboard uses dojo toolkit which is being removed
TagsNo tags attached.
Attached Files

- Relationships
related to 0000008closedivan Dashlet reordering broken in IE 
child of 0000105resolvedivan Remove Dojo toolkit 

-  Notes
User avatar (0000702)
ivan (administrator)
2009-03-04 18:02

http://www.tutorialspoint.com/script.aculo.us/scriptaculous_drag_drop.htm [^]
User avatar (0000772)
ivan (administrator)
2009-03-11 16:57

Fixed in trunk svn r5244
User avatar (0001605)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-11 18:08 ivan New Issue
2009-02-11 18:10 ivan Relationship added child of 0000105
2009-03-04 18:02 ivan Note Added: 0000702
2009-03-04 18:02 ivan Status new => assigned
2009-03-04 18:02 ivan Assigned To => ivan
2009-03-11 16:57 ivan Note Added: 0000772
2009-03-11 16:57 ivan Status assigned => resolved
2009-03-11 16:57 ivan Resolution open => fixed
2009-03-11 16:57 ivan Fixed in Version => Current SVN
2009-03-11 16:57 ivan Relationship added related to 0000008
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001605
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker